const data = [
  {
    parameters: {
      CPUUsage: 22,
      ProcessNumberOfEntries: 97,
    },
    path: 'DeviceInfo.ProcessStatus.',
  },
  {
    parameters: {
      Size: 1388,
      PID: 1,
      State: 'S',
      CPUTime: 3234,
      Priority: 20,
      Command: 'procd',
    },
    path: 'DeviceInfo.ProcessStatus.Process.1.',
  },
  {
    parameters: {
      Size: 0,
      PID: 10,
      State: 'S',
      CPUTime: 3,
      Priority: 4294967196,
      Command: 'migration/0',
    },
    path: 'DeviceInfo.ProcessStatus.Process.10.',
  },
  {
    parameters: {
      Size: 0,
      PID: 100,
      State: 'S',
      CPUTime: 0,
      Priority: 4294967245,
      Command: 'irq/93-keys',
    },
    path: 'DeviceInfo.ProcessStatus.Process.100.',
  },
  {
    parameters: {
      Size: 0,
      PID: 11,
      State: 'S',
      CPUTime: 0,
      Priority: 20,
      Command: 'cpuhp/0',
    },
    path: 'DeviceInfo.ProcessStatus.Process.11.',
  },
  {
    parameters: {
      Size: 0,
      PID: 12,
      State: 'S',
      CPUTime: 0,
      Priority: 20,
      Command: 'cpuhp/1',
    },
    path: 'DeviceInfo.ProcessStatus.Process.12.',
  },
  {
    parameters: {
      Size: 0,
      PID: 13,
      State: 'S',
      CPUTime: 1,
      Priority: 4294967196,
      Command: 'migration/1',
    },
    path: 'DeviceInfo.ProcessStatus.Process.13.',
  },
  {
    parameters: {
      Size: 0,
      PID: 14,
      State: 'S',
      CPUTime: 52,
      Priority: 20,
      Command: 'ksoftirqd/1',
    },
    path: 'DeviceInfo.ProcessStatus.Process.14.',
  },
  {
    parameters: {
      Size: 1364,
      PID: 1444,
      State: 'S',
      CPUTime: 22,
      Priority: 20,
      Command: 'rpcd',
    },
    path: 'DeviceInfo.ProcessStatus.Process.1444.',
  },
  {
    parameters: {
      Size: 2836,
      PID: 1485,
      State: 'S',
      CPUTime: 34,
      Priority: 20,
      Command: 'tr181-usermanag',
    },
    path: 'DeviceInfo.ProcessStatus.Process.1485.',
  },
  {
    parameters: {
      Size: 2896,
      PID: 1514,
      State: 'S',
      CPUTime: 88207,
      Priority: 20,
      Command: 'pcm-manager',
    },
    path: 'DeviceInfo.ProcessStatus.Process.1514.',
  },
  {
    parameters: {
      Size: 3996,
      PID: 156,
      State: 'S',
      CPUTime: 1484903,
      Priority: 20,
      Command: 'ubusd',
    },
    path: 'DeviceInfo.ProcessStatus.Process.156.',
  },
  {
    parameters: {
      Size: 716,
      PID: 157,
      State: 'S',
      CPUTime: 0,
      Priority: 20,
      Command: 'askfirst',
    },
    path: 'DeviceInfo.ProcessStatus.Process.157.',
  },
  {
    parameters: {
      Size: 3928,
      PID: 1597,
      State: 'S',
      CPUTime: 1314,
      Priority: 20,
      Command: 'hostapd',
    },
    path: 'DeviceInfo.ProcessStatus.Process.1597.',
  },
  {
    parameters: {
      Size: 4096,
      PID: 1598,
      State: 'S',
      CPUTime: 1769,
      Priority: 20,
      Command: 'wpa_supplicant',
    },
    path: 'DeviceInfo.ProcessStatus.Process.1598.',
  },
  {
    parameters: {
      Size: 0,
      PID: 16,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'kworker/1:0H',
    },
    path: 'DeviceInfo.ProcessStatus.Process.16.',
  },
  {
    parameters: {
      Size: 4180,
      PID: 1632,
      State: 'S',
      CPUTime: 582526,
      Priority: 20,
      Command: 'netdev-plugin',
    },
    path: 'DeviceInfo.ProcessStatus.Process.1632.',
  },
  {
    parameters: {
      Size: 3704,
      PID: 1660,
      State: 'S',
      CPUTime: 1444,
      Priority: 20,
      Command: 'netmodel',
    },
    path: 'DeviceInfo.ProcessStatus.Process.1660.',
  },
  {
    parameters: {
      Size: 6100,
      PID: 1664,
      State: 'S',
      CPUTime: 207654,
      Priority: 20,
      Command: 'netmodel-client',
    },
    path: 'DeviceInfo.ProcessStatus.Process.1664.',
  },
  {
    parameters: {
      Size: 1576,
      PID: 1693,
      State: 'S',
      CPUTime: 23799,
      Priority: 20,
      Command: 'netifd',
    },
    path: 'DeviceInfo.ProcessStatus.Process.1693.',
  },
  {
    parameters: {
      Size: 0,
      PID: 17,
      State: 'S',
      CPUTime: 0,
      Priority: 20,
      Command: 'cpuhp/2',
    },
    path: 'DeviceInfo.ProcessStatus.Process.17.',
  },
  {
    parameters: {
      Size: 828,
      PID: 174,
      State: 'S',
      CPUTime: 203147,
      Priority: 20,
      Command: 'urngd',
    },
    path: 'DeviceInfo.ProcessStatus.Process.174.',
  },
  {
    parameters: {
      Size: 3452,
      PID: 1770,
      State: 'S',
      CPUTime: 170329,
      Priority: 20,
      Command: 'ethernet-manage',
    },
    path: 'DeviceInfo.ProcessStatus.Process.1770.',
  },
  {
    parameters: {
      Size: 0,
      PID: 18,
      State: 'S',
      CPUTime: 2,
      Priority: 4294967196,
      Command: 'migration/2',
    },
    path: 'DeviceInfo.ProcessStatus.Process.18.',
  },
  {
    parameters: {
      Size: 5096,
      PID: 1801,
      State: 'S',
      CPUTime: 88680,
      Priority: 20,
      Command: 'ip-manager',
    },
    path: 'DeviceInfo.ProcessStatus.Process.1801.',
  },
  {
    parameters: {
      Size: 2712,
      PID: 182,
      State: 'S',
      CPUTime: 37,
      Priority: 20,
      Command: 'lua',
    },
    path: 'DeviceInfo.ProcessStatus.Process.182.',
  },
  {
    parameters: {
      Size: 2884,
      PID: 1837,
      State: 'S',
      CPUTime: 7,
      Priority: 20,
      Command: 'tr181-logical',
    },
    path: 'DeviceInfo.ProcessStatus.Process.1837.',
  },
  {
    parameters: {
      Size: 2728,
      PID: 186,
      State: 'S',
      CPUTime: 5,
      Priority: 20,
      Command: 'acl-manager',
    },
    path: 'DeviceInfo.ProcessStatus.Process.186.',
  },
  {
    parameters: {
      Size: 3744,
      PID: 1869,
      State: 'S',
      CPUTime: 73137,
      Priority: 20,
      Command: 'tr181-bridging',
    },
    path: 'DeviceInfo.ProcessStatus.Process.1869.',
  },
  {
    parameters: {
      Size: 0,
      PID: 19,
      State: 'S',
      CPUTime: 19,
      Priority: 20,
      Command: 'ksoftirqd/2',
    },
    path: 'DeviceInfo.ProcessStatus.Process.19.',
  },
  {
    parameters: {
      Size: 0,
      PID: 2,
      State: 'S',
      CPUTime: 0,
      Priority: 20,
      Command: 'kthreadd',
    },
    path: 'DeviceInfo.ProcessStatus.Process.2.',
  },
  {
    parameters: {
      Size: 5180,
      PID: 2047,
      State: 'S',
      CPUTime: 2015,
      Priority: 20,
      Command: 'tr181-firewall',
    },
    path: 'DeviceInfo.ProcessStatus.Process.2047.',
  },
  {
    parameters: {
      Size: 0,
      PID: 21,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'kworker/2:0H',
    },
    path: 'DeviceInfo.ProcessStatus.Process.21.',
  },
  {
    parameters: {
      Size: 6572,
      PID: 2118,
      State: 'R',
      CPUTime: 295,
      Priority: 20,
      Command: 'deviceinfo-mana',
    },
    path: 'DeviceInfo.ProcessStatus.Process.2118.',
  },
  {
    parameters: {
      Size: 0,
      PID: 22,
      State: 'S',
      CPUTime: 0,
      Priority: 20,
      Command: 'cpuhp/3',
    },
    path: 'DeviceInfo.ProcessStatus.Process.22.',
  },
  {
    parameters: {
      Size: 0,
      PID: 23,
      State: 'S',
      CPUTime: 2,
      Priority: 4294967196,
      Command: 'migration/3',
    },
    path: 'DeviceInfo.ProcessStatus.Process.23.',
  },
  {
    parameters: {
      Size: 0,
      PID: 24,
      State: 'S',
      CPUTime: 10,
      Priority: 20,
      Command: 'ksoftirqd/3',
    },
    path: 'DeviceInfo.ProcessStatus.Process.24.',
  },
  {
    parameters: {
      Size: 0,
      PID: 26,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'kworker/3:0H',
    },
    path: 'DeviceInfo.ProcessStatus.Process.26.',
  },
  {
    parameters: {
      Size: 0,
      PID: 27,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'netns',
    },
    path: 'DeviceInfo.ProcessStatus.Process.27.',
  },
  {
    parameters: {
      Size: 0,
      PID: 274,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'cfg80211',
    },
    path: 'DeviceInfo.ProcessStatus.Process.274.',
  },
  {
    parameters: {
      Size: 0,
      PID: 29,
      State: 'S',
      CPUTime: 0,
      Priority: 20,
      Command: 'oom_reaper',
    },
    path: 'DeviceInfo.ProcessStatus.Process.29.',
  },
  {
    parameters: {
      Size: 0,
      PID: 297,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'ath10k_wq',
    },
    path: 'DeviceInfo.ProcessStatus.Process.297.',
  },
  {
    parameters: {
      Size: 0,
      PID: 298,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'ath10k_aux_wq',
    },
    path: 'DeviceInfo.ProcessStatus.Process.298.',
  },
  {
    parameters: {
      Size: 0,
      PID: 30,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'writeback',
    },
    path: 'DeviceInfo.ProcessStatus.Process.30.',
  },
  {
    parameters: {
      Size: 0,
      PID: 31,
      State: 'S',
      CPUTime: 0,
      Priority: 20,
      Command: 'kcompactd0',
    },
    path: 'DeviceInfo.ProcessStatus.Process.31.',
  },
  {
    parameters: {
      Size: 0,
      PID: 32,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'crypto',
    },
    path: 'DeviceInfo.ProcessStatus.Process.32.',
  },
  {
    parameters: {
      Size: 0,
      PID: 33,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'kblockd',
    },
    path: 'DeviceInfo.ProcessStatus.Process.33.',
  },
  {
    parameters: {
      Size: 0,
      PID: 34,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'watchdogd',
    },
    path: 'DeviceInfo.ProcessStatus.Process.34.',
  },
  {
    parameters: {
      Size: 0,
      PID: 35,
      State: 'S',
      CPUTime: 0,
      Priority: 20,
      Command: 'kswapd0',
    },
    path: 'DeviceInfo.ProcessStatus.Process.35.',
  },
  {
    parameters: {
      Size: 0,
      PID: 4,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'kworker/0:0H',
    },
    path: 'DeviceInfo.ProcessStatus.Process.4.',
  },
  {
    parameters: {
      Size: 0,
      PID: 42,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'pencrypt',
    },
    path: 'DeviceInfo.ProcessStatus.Process.42.',
  },
  {
    parameters: {
      Size: 0,
      PID: 43,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'pdecrypt',
    },
    path: 'DeviceInfo.ProcessStatus.Process.43.',
  },
  {
    parameters: {
      Size: 0,
      PID: 551,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'ath10k_wq',
    },
    path: 'DeviceInfo.ProcessStatus.Process.551.',
  },
  {
    parameters: {
      Size: 0,
      PID: 552,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'ath10k_aux_wq',
    },
    path: 'DeviceInfo.ProcessStatus.Process.552.',
  },
  {
    parameters: {
      Size: 0,
      PID: 6,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'mm_percpu_wq',
    },
    path: 'DeviceInfo.ProcessStatus.Process.6.',
  },
  {
    parameters: {
      Size: 0,
      PID: 63,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'kthrotld',
    },
    path: 'DeviceInfo.ProcessStatus.Process.63.',
  },
  {
    parameters: {
      Size: 0,
      PID: 64,
      State: 'S',
      CPUTime: 0,
      Priority: 20,
      Command: 'spi0',
    },
    path: 'DeviceInfo.ProcessStatus.Process.64.',
  },
  {
    parameters: {
      Size: 0,
      PID: 7,
      State: 'S',
      CPUTime: 1,
      Priority: 20,
      Command: 'ksoftirqd/0',
    },
    path: 'DeviceInfo.ProcessStatus.Process.7.',
  },
  {
    parameters: {
      Size: 0,
      PID: 8,
      State: 'I',
      CPUTime: 3665,
      Priority: 20,
      Command: 'rcu_sched',
    },
    path: 'DeviceInfo.ProcessStatus.Process.8.',
  },
  {
    parameters: {
      Size: 0,
      PID: 85,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'ipv6_addrconf',
    },
    path: 'DeviceInfo.ProcessStatus.Process.85.',
  },
  {
    parameters: {
      Size: 0,
      PID: 86,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'dsa_ordered',
    },
    path: 'DeviceInfo.ProcessStatus.Process.86.',
  },
  {
    parameters: {
      Size: 0,
      PID: 88,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'kworker/2:1H',
    },
    path: 'DeviceInfo.ProcessStatus.Process.88.',
  },
  {
    parameters: {
      Size: 0,
      PID: 9,
      State: 'I',
      CPUTime: 0,
      Priority: 20,
      Command: 'rcu_bh',
    },
    path: 'DeviceInfo.ProcessStatus.Process.9.',
  },
  {
    parameters: {
      Size: 0,
      PID: 90,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'kworker/1:1H',
    },
    path: 'DeviceInfo.ProcessStatus.Process.90.',
  },
  {
    parameters: {
      Size: 0,
      PID: 93,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'kworker/3:1H',
    },
    path: 'DeviceInfo.ProcessStatus.Process.93.',
  },
  {
    parameters: {
      Size: 0,
      PID: 95,
      State: 'I',
      CPUTime: 0,
      Priority: 0,
      Command: 'kworker/0:1H',
    },
    path: 'DeviceInfo.ProcessStatus.Process.95.',
  },
  {
    parameters: {
      Size: 0,
      PID: 99,
      State: 'S',
      CPUTime: 0,
      Priority: 4294967245,
      Command: 'irq/92-keys',
    },
    path: 'DeviceInfo.ProcessStatus.Process.99.',
  },
  {
    parameters: {
      Architecture: 'armv7l',
      Alias: 'cpe-Processor-1',
    },
    path: 'DeviceInfo.Processor.1.',
  },
  {
    parameters: {
      Architecture: 'armv7l',
      Alias: 'cpe-Processor-2',
    },
    path: 'DeviceInfo.Processor.2.',
  },
  {
    parameters: {
      Architecture: 'armv7l',
      Alias: 'cpe-Processor-3',
    },
    path: 'DeviceInfo.Processor.3.',
  },
  {
    parameters: {
      Architecture: 'armv7l',
      Alias: 'cpe-Processor-4',
    },
    path: 'DeviceInfo.Processor.4.',
  },
  {
    parameters: {
      Date: '0001-01-01T00:00:00Z',
      UseForBackupRestore: 1,
      Name: '/etc/config/user.settings',
      Alias: 'userSettings',
      Version: '',
      Description: '',
    },
    path: 'DeviceInfo.VendorConfigFile.1.',
  },
  {
    parameters: {
      Persistent: 0,
      Name: '/var/log/messages',
      Alias: 'messages',
      MaximumSize: 0,
    },
    path: 'DeviceInfo.VendorLogFile.1.',
  },
];

export { data };
